#ifndef DEACTIVATE_MSG_1_H_
#define DEACTIVATE_MSG_1_H_

// Author: Steve Talbot

#pragma once

#include "deactivate_msg_a.h"
#include <iostream>

using namespace std;

class deactivate_msg_1 : public deactivate_msg_a {

public:
	deactivate_msg_1();
	~deactivate_msg_1();

	bool virtual deactivate_msg( Data* data_ );

};

#endif /*DEACTIVATE_MSG_1_H_*/
